=== debian/changelog ===
qubes-mgmt-salt-base (4.0.3-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 09 Oct 2018 02:42:47 +0200

qubes-mgmt-salt-base (4.0.3-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * spec.in: add changelog placeholder

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Oct 2018 02:42:47 +0200

qubes-mgmt-salt-base (4.0.2-1) unstable; urgency=medium

  * Follow qubesadmin API change

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 08 Oct 2017 20:35:50 +0200

qubes-mgmt-salt-base (4.0.1-1) unstable; urgency=medium

  * travis: drop debootstrap workaround
  * Fix external pillar installation path
  * Adjust qvm_prefs external pillar to use Admin API
  * travis: switch to Qubes 4.0
  * Adjust qvm_prefs external pillar to use Admin API cont

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 15 Jun 2017 00:07:38 +0200

qubes-mgmt-salt-base (4.0.0-1) wheezy; urgency=medium

  [ Bahtiar `kalkin-` Gadimov ]
  * Update qvm_prefs extension to current API
  * Add .pylintrc
  * qvm-prefs pillar return None for non existing vms

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 30 Nov 2016 13:03:10 +0100

qubes-mgmt-salt-base (3.2.2-1) wheezy; urgency=medium

  * grains: add boot mode grain

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 19 Jul 2016 02:13:56 +0200

qubes-mgmt-salt-base (3.2.1-1) wheezy; urgency=medium

  * travis: initial version
  * rpm: add missing R: /usr/bin/qubesctl
  * Drop 'state.sls config' calls

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Jun 2016 06:14:48 +0200

qubes-mgmt-salt-base (3.2.0-1) wheezy; urgency=medium

  * Add 'qubes' pillar module with selected VM properties

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 18 May 2016 02:52:46 +0200

qubes-mgmt-salt-base (3.1.3-1) wheezy; urgency=medium

  * Properly quote command before execution

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 07 Jan 2016 06:20:58 +0100

qubes-mgmt-salt-base (3.1.2-1) wheezy; urgency=medium

  [ Jason Mehring ]
  * Makefile:  Added a few formatting line feeds
  * rpm: Fix typo
  * FORMULA: Use Makefile VARS for formula_dir, etc and re-ordered
    fields
  * grains:  pci_devs.py:  Use salt.utils.which to loacate lspci binary
  * debian: Fix broken "state.sls config" statement
  * grains: pci_devs - reformatted
  * grains: redefined_dom0_grains - reformatted
  * modules: debug - reformatted
  * modules: module_utils - reformatted
  * modules: qubes - reformatted
  * states: debug - reformatted
  * states: status - reformatted
  * utils: qubes_utils - reformatted
  * grains: whonix - reformatted
  * grains: redefined_dom0_grains - pylint
  * grains: whonix - pylint
  * modules: debug - pylint
  * modules: module_utils - pylint
  * modules: qubes - pylint
  * states: debug - pylint
  * states: status - pylint
  * utils: qubes_utils - pylint

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Dec 2015 01:12:53 +0100

qubes-mgmt-salt-base (3.1.1-1) wheezy; urgency=medium

  * Use first member of 'qubes' group instead of hardcoded 'user' user

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 13 Dec 2015 02:33:12 +0100

qubes-mgmt-salt-base (3.1.0-1) wheezy; urgency=medium

  [ Jason Mehring ]
  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 28 Nov 2015 15:30:34 +0100

qubes-mgmt-salt-base (3.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Jason Mehring <nrgaway@gmail.com>  Thu, 12 Mar 2015 00:00:00 +0000
