## qubes-mgmt-salt-base 4.1.2

=== debian/changelog ===
qubes-mgmt-salt-base (4.1.2-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 06 Jan 2020 00:35:17 +0100

qubes-mgmt-salt-base (4.1.2-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic
  * pci_devs: get audio devices

  [ Marek Marczykowski-Górecki ]
  * Make it compatible with Python3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 06 Jan 2020 00:35:17 +0100
