## qubes-mgmt-salt-base 4.1.3

=== debian/changelog ===
qubes-mgmt-salt-base (4.1.3-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 12 May 2021 02:21:20 +0200

qubes-mgmt-salt-base (4.1.3-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to dom0 Fedora 31
  * Update travis
  * Add .gitlab-ci.yml
  * spec: add BR make

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 12 May 2021 02:21:20 +0200
