## qubes-mgmt-salt-base 4.1.5

=== debian/changelog ===
qubes-mgmt-salt-base (4.1.5-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 05 Dec 2022 00:17:09 +0100

qubes-mgmt-salt-base (4.1.5-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Remove qubes-mgmt-salt-base-overrides during upgrade

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI
  * Drop Travis CI
  * Add Qubes Builder v2 integration

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 05 Dec 2022 00:17:09 +0100
