## qubes-mgmt-salt-base 4.1.6

=== debian/changelog ===
qubes-mgmt-salt-base (4.1.6-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 22 Apr 2024 15:00:33 +0200

qubes-mgmt-salt-base (4.1.6-1) unstable; urgency=medium

  * Adjust to fixed NAME field in os-release file

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 22 Apr 2024 15:00:33 +0200
