## qubes-mgmt-salt-base 4.1.7

=== debian/changelog ===
qubes-mgmt-salt-base (4.1.7-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 17 May 2024 03:21:57 +0200

qubes-mgmt-salt-base (4.1.7-1) unstable; urgency=medium

  [ Ben Grande ]
  * Add tags and features to pillar

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 17 May 2024 03:21:57 +0200
