## qubes-mgmt-salt-base 4.3.0

=== debian/changelog ===
qubes-mgmt-salt-base (4.3.0-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 19 Aug 2024 02:29:30 +0200

qubes-mgmt-salt-base (4.3.0-1) unstable; urgency=medium

  * Use shlex.quote instead of pipes.quote
  * ci: switch to R4.3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 19 Aug 2024 02:29:30 +0200
