## qubes-mgmt-salt-base 4.3.1

=== debian/changelog ===
qubes-mgmt-salt-base (4.3.1-1+deb12u1+devel1) bookworm; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 14:05:24 +0000

qubes-mgmt-salt-base (4.3.1-1) unstable; urgency=medium

  * Use new devices API to list PCI devices

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 07 Apr 2025 17:04:48 +0200
